Subject: Ticket Assigned - escalation delayed refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Dec 2020 03:32:49 +0000

Hi Yasser Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation delayed refund arsalan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arsalan Bot:  Hi Arsalan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336366147            10:42 AM, 07th Dec                   Amir                   Hi Arsalan, Thank you for contacting us. My name is Amir. How may I help you?           10:47 AM, 07th Dec                     arsalan                    hi           10:49 AM, 07th Dec                   Amir                   Hello           10:49 AM, 07th Dec                     arsalan                    i had return some item from my order           10:49 AM, 07th Dec                     arsalan                    order number is 7418612153           10:49 AM, 07th Dec                     arsalan                    aramex    took it already from me 7 days ago           10:49 AM, 07th Dec                     arsalan                    but still i not get any update           10:50 AM, 07th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            10:50 AM, 07th Dec                   Amir                   Thank you for your patience.           10:53 AM, 07th Dec                   Amir                   We would like to inform you that it will take 2-5 business days to reach the item to warehouse after collecting from you and 1-2 days to conduct a quality check and to initiate refund.           10:53 AM, 07th Dec                     arsalan                    now i long i need  to be more wait >?           10:55 AM, 07th Dec                     arsalan                    how long "           10:55 AM, 07th Dec                   Amir                   We will escalate the issue to the concerned team to make it as soon as possible           10:56 AM, 07th Dec                     arsalan                    please           10:56 AM, 07th Dec                     arsalan                    thank you very much           10:57 AM, 07th Dec                   Amir                   Is there anything else we can help you with?           10:57 AM, 07th Dec                     arsalan                    no           10:57 AM, 07th Dec                     arsalan                    thank you           10:57 AM, 07th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           10:57 AM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1838411